/*---------------------joinBody Start-----------------------*/
.joinBody0 {
   position: relative;
   margin: 0 auto;
   width: 98%;
}
.joinBody0 > table {
	max-width: 100%;
    margin: 0 auto;
}
.joinBody0 table tr th, .joinBody0 table tr td {
	height:35px;
}
.joinBody0 table tr.tableClass th, .joinBody0 table tr.tableClass td {
	border-top: 1px solid #268DD1;
}
.joinBody0 table tr th {
	width: 15%;
	line-height: 35px;
}
.joinBody0 table tr td {
	/* width: 35%; */
}
.joinBody0 table tr td > label {
    cursor:pointer;
    color: #a97228;
    font-size:14px;
}
.titleMargin {
    padding: 10px 0 0 0;
}
.orderImg > img {
    width:100%;
    margin:0 auto;
    display: block;
}

.thClass {
    background: #f0f9ff;
    text-align:center;
    font-weight:bold;
    font-size:15px;
    color:#666;
    height:35px;
    border-bottom:1px solid #e0e0e0;
    line-height: 35px;
}
.tdClass {
    height:35px;
    padding-left: 10px;
    border-bottom:1px solid #e0e0e0; 
    position: relative;
}
.tdClass.nonBorderTdClass {
    border-bottom: 0px solid #e0e0e0; 
}

.tdClass > input {
    height:24px;
    line-height: 24px;
    font-size:12px;
    text-align:center;
    color:#666;
    box-sizing: border-box;
    border:1px solid #e0e0e0;
    background: #f3f7fa;
}
.tdClass >  .productsInput {
   vertical-align: middle;
}
.tdClass > .productsLabel {
    margin: 0 6px 0 0;
}

.tdClass > .tdTextArea {
    width: 300px;
    height: 100px;
    margin: 5px auto 5px 0;
    font-size: 14px;
    text-align: center;
    overflow: auto;
    background: #fff;
    color: #a97228;
    border: 1px solid #e0e0e0;
    box-sizing: border-box;
}


/*---products---*/
.selectBoxYear {
    width:64px;
}
.selectBoxMonth,.selectBoxDay {
    width:45px;
}
.selectBoxTime {
    width: 80px;
}

/*---customer---*/
.nameInput {
    width:150px;
}
.numberInput {
    width: 70px;
}
.numberInput1 {
    width:80px;
}
.addressInput {
    width:300px;
}
.btnHouse {
    display: inline-block;
    height: 22px;
    cursor: pointer;
    vertical-align: text-bottom;
    margin: 0 0 0 5px;
}

/*---counsel---*/
.counselBox {
	width: 600px;
    height: 100px;
    margin: 5px auto;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    background: #f3f7fa;
    font-size: 14px;
    color: #666;
    resize: none;
    vertical-align: inherit;
}


/*---privacy---*/
.textareaBox {
    width: 100%;
    padding-bottom: 10px;
    border-top: 1px solid #268DD1;
    border-bottom: 1px solid #e0e0e0;
}
.textareaBox textarea {
	display: block;
    margin: 15px auto 0 auto;
    resize: none;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    background: #f3f7fa;
    color: #666;
    font-size: 14px;
    width: 600px;
    height: 100px;
}
.privacyBox {
   width: 260px;
   margin: 5px auto;
}
#privacy {
    position:relative;
    top:2px;
}
.privacyLabel {
    cursor:pointer;
    font-size:14px;
    color:#666;
}
.btnJoin {
    display: block;
    width: 230px;
	width: 248px;
    height: 37px;
    margin: 5px auto;
    cursor: pointer;
    color: #fff;
    text-align: center;
    line-height: 2.3em;
    box-sizing: border-box;
    border-radius: 4px;
    behavior: url(../../../homepage_design/js/pie/PIE.htc);
    background: #1fa5ff;
    background: -moz-linear-gradient(top, #1fa5ff 0%, #268dd1 100%);
    background: -webkit-linear-gradient(top, #1fa5ff 0%,#268dd1 100%);
    background: linear-gradient(to bottom, #1fa5ff 0%,#268dd1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fa5ff', endColorstr='#268dd1',GradientType=0 );
}

/*--------------------joinBody End--------------------------*/